7 Replies Latest reply on Feb 15, 2008 11:02 AM by (Ariel_Donahue)

    "Adobe Acrobat Reader is required to view this file.  Would you like to install Adobe Acrobat Reader

      I get that message every time I try to open a PDF. I have downloaded Acrobat Reader, done the updates. Still I get that message. Please tell me there is an easy fix.

      Not being able to open PDF files is making my productivity come to a standstill.

      Thanks!